<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="43">
<name>ตัวถัง</name>
<section id="1002X_S0007" variety="S0007">
<name>อุปกรณ์ภายนอก </name>
<ttl id="1002X_S0007_72P0B_T000W" variety="T000W">
<name>กันชนหน้า</name>
<para id="RM000001RS7002X" category="A" type-id="80001" name-id="ET0GM-02" from="200510">
<name>การถอด</name>
<subpara id="RM000001RS7002X_01" type-id="01" category="01">
<s-1 id="RM000001RS7002X_01_0001">
<ptxt>ปลดสายขั้วลบแบตเตอรี่ </ptxt>
</s-1>
<s-1 id="RM000001RS7002X_01_0002" proc-id="RM01L0EL__000000H00000">
<ptxt>ถอดชุดประกอบกระจังหน้า </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดคลิปออก</ptxt>
<figure>
<graphic graphicname="B126933" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดโบลท์ 2 ตัว </ptxt>
</s2>
<s2>
<ptxt>ปลดขอเกี่ยว 4 ตัว และถอดกระจังหน้าออก </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0003" proc-id="RM01L0EL__000000I00000">
<ptxt>ถอดแผงกันชนหน้า </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ติดเทปป้องกัน ดังภาพ </ptxt>
<figure>
<graphic graphicname="B126934E01" width="2.775699831in" height="2.775699831in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดคลิปออก</ptxt>
<figure>
<graphic graphicname="B126935" width="2.775699831in" height="3.779676365in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดโบลท์ 2 ตัว </ptxt>
</s2>
<s2>
<ptxt>ถอดสกรู 8 ตัว </ptxt>
</s2>
<s2>
<ptxt>รุ่นที่มีไฟตัดหมอก:</ptxt>
<figure>
<graphic graphicname="B126937" width="2.775699831in" height="3.779676365in"/>
</figure>
<s3>
<ptxt>ปลดขอเกี่ยว 4 ตัว</ptxt>
</s3>
<s3>
<ptxt>ปลดขั้วต่อไฟตัดหมอก 2 ตัว แล้วถอดแผงกันชนหน้า</ptxt>
</s3>
</s2>
<s2>
<ptxt>รุ่นที่ไม่มีไฟตัดหมอก:</ptxt>
<s3>
<ptxt>ปลดขอเกี่ยว 4 ตัว แล้วถอดแผงกันชนหน้าออก</ptxt>
</s3>
</s2>
<s2>
<ptxt>ถอดปลอกยึดสกรู 4 ตัว</ptxt>
<figure>
<graphic graphicname="B126938" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดคลิป 2 ตัว </ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0004" proc-id="RM01L0EL__000000J00000">
<ptxt>ถอดตัวยึดข้างกันชนหน้าด้านซ้าย </ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดสกรู </ptxt>
<figure>
<graphic graphicname="B126939" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ปลดขอเกี่ยว 2 ตัว แล้วถอดตัวยึดข้างกันชนหน้า</ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0005" proc-id="RM01L0EL__000000K00000">
<ptxt>ถอดตัวยึดข้างกันชนหน้าด้านขวา </ptxt>
<content1 releasenbr="1">
<atten4>
<ptxt>ใช้ขั้นตอนเดียวกันกับทางด้านซ้าย </ptxt>
</atten4>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0009" proc-id="RM01L0EL__000000O00000">
<ptxt>ถอดขายึดกันชนหน้าด้านซ้าย</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ปลดขอเกี่ยว 2 ตัว แล้วถอดขายึดกันชนหน้าออก</ptxt>
<figure>
<graphic graphicname="B127733" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0010" proc-id="RM01L0EL__000000P00000">
<ptxt>ถอดขายึดกันชนหน้าด้านขวา</ptxt>
<content1 releasenbr="1">
<atten4>
<ptxt>ใช้ขั้นตอนเดียวกันกับทางด้านซ้าย </ptxt>
</atten4>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0006" proc-id="RM01L0EL__000000L00000">
<ptxt>ถอดชุดประกอบโครงเสริมกันชนหน้า</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ใช้เครื่องมือถอดคลิป ถอดแคล้มป์รัดชุดสายไฟออก</ptxt>
<figure>
<graphic graphicname="B126940" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
<s2>
<ptxt>ถอดนัต 4 ตัว และโครงเสริมกันชนหน้าออก</ptxt>
</s2>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0007" proc-id="RM01L0EL__000000M00000">
<ptxt>ถอดชุดขายึดด้านกันชนหน้าซ้าย</ptxt>
<content1 releasenbr="1">
<s2>
<ptxt>ถอดนัต 2 ตัว และขายึดด้านกันชนหน้าออก</ptxt>
<figure>
<graphic graphicname="B126941" width="2.775699831in" height="1.771723296in"/>
</figure>
</s2>
</content1>
</s-1>
<s-1 id="RM000001RS7002X_01_0008" proc-id="RM01L0EL__000000N00000">
<ptxt>ถอดชุดขายึดด้านกันชนหน้าขวา</ptxt>
<content1 releasenbr="1">
<atten4>
<ptxt>ใช้ขั้นตอนเดียวกันกับทางด้านซ้าย </ptxt>
</atten4>
</content1>
</s-1>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>